html,body {height: 100%;}
.page-container {
min-height:100%;
height: auto !important;
height:100%;
margin:0 auto 60px;
}
.container picture {display:block;margin-bottom:10px;}
#footer {height:140px;background-color:#37424c;border:0 solid #080808;border-top-width:1px;z-index:100;color:#ccc;}
#footer > .container {padding:20px 20px 0 20px;}
#footer a{color:#cccccc;}
#footer a:hover {color:#ffffff;text-decoration:none;}
body {background: #feffff;color: #404b55;}
.text-center {padding-top: 20px;}
#sidebar {height: 100%;padding-right: 0;padding-top: 20px;}
@media screen and (min-width: 768px) {
.alignleft {float: left;margin-right: 5px;}
.dropdown-menu {min-width: 265px;}
aside.comments .comment .comment-content {margin-left: 100px;}
aside.comments .comment.reply {margin-left: 100px;}
}
/* collapsed sidebar styles */
.aligncenter {
max-width:100%;
height:auto;
}
@media screen and (max-width: 767px) {
#sidebar {background-color:#3b3b3b;padding-top:0;}
#sidebar .nav>li {
color: #ddd;
background: linear-gradient(#3E3E3E, #383838);
border-top: 1px solid #484848;
border-bottom: 1px solid #2E2E2E;
padding-left:10px;
}
#sidebar .nav>li:first-child {
border-top:0;
}
#sidebar .nav>li>a {
color: #ddd;
}
#sidebar .nav>li>a>img {
max-width: 14px;
}
#sidebar .nav>li>a:hover, #sidebar .nav>li>a:focus {
text-decoration: none;
background: linear-gradient(#373737, #323232);
color: #fff;
}
#sidebar .nav .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
#sidebar .nav a:hover .caret{
border-top-color: #fff;
border-bottom-color: #fff;
}
.alignleft {
display:block; 
margin:0 auto;
}
#sidebar{
padding-left:0px;
}
.form-control {
max-width:240px;
}
.table img {
max-width: 100px;
}
}
.field-decorate-wrapper {
background: #ffffff none repeat scroll 0 0;
border: 1px solid #e7e7e7;
border-radius: 8px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04);
}
.comment-form{
margin-bottom: 10px;
}
.comment-form .two-fields {
display: flex;
flex-flow: row nowrap;
}
.comment-form .two-fields .field-wrapper {
-moz-box-flex: 0;
flex: 0 0 50%;
}
.comment-form .two-fields .field-wrapper + .field-wrapper {
border-left: 1px solid #ededed;
}
.ui.form .field-decorate-wrapper input[type="email"],.ui.form .field-decorate-wrapper input[type="text"], .ui.form .field-decorate-wrapper input[type="url"],.ui.form .field-decorate-wrapper textarea {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
border-radius: 0;
box-shadow: none;
}
.comment-form .two-fields .field-wrapper input {
height: 50px;
}
.ui.form input[type="email"],.ui.form input[type="text"], .ui.form input[type="url"],.ui.form textarea {
background: #fff none repeat scroll 0 0;
border: 1px solid #e7e7e7;
border-radius: 8px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04);
color: #211f1f;
font-size: 1rem;
line-height: normal;
padding: 0 20px;
font-size: 1em;
padding: 0.67861em 1em;
}
.ui.form .ui.input,.ui.form input[type="email"],.ui.form input[type="text"], .ui.form input[type="url"], .ui.form textarea {
vertical-align: top;
width: 100%;
}
.comment-form .ui.form textarea {
height: 98px;
min-height: 58px;
}
input[type="email"],input[type="text"] {
-moz-appearance: none;
}
.comment-form .form-row + .form-row {
border-top: 1px solid #ededed;
}
.ui.form *::-moz-placeholder {
color: rgba(140, 140, 140, 0.8);
}
.comment-form .form-actions {
padding-top: 20px;
text-align: right;
}
.comment-form .form-actions .ui.checkbox {
line-height: normal;
vertical-align: baseline;
}
.ui.checkbox {
backface-visibility: hidden;
display: inline-block;
height: 17px;
line-height: 15px;
min-width: 17px;
outline: 0 none;
position: relative;
vertical-align: middle;
}
aside.comments .comment {
margin-top: 20px;
}
aside.comments .comments-title h4{
font-size: 24px;
line-height: 40px;
}
aside.comments .comment header .meta {
font-size: 14px;
margin-left: 100px;
}
aside.comments .comment header .meta a {
color: #55a773;
}
aside.comments .comment header .meta cite a {
color: #5b6268;
text-decoration: none;
}
aside.comments .comment header .meta cite {
display: block;
line-height: 27px;
margin: 10px 0 0;
font-size: 21px;
}
aside.comments .comment header img {
float: left;
}
.item-thumbnail {
float: left;
margin: 0 5px 5px 0;
}
.item-snippet{
color: #aaa;
font-style: italic;
}
.item-title a{
text-decoration: none;
}
.search-btn{
margin-left: 3px;
}
ul.commentlist{
list-style-type: none;
margin: 0px;
padding: 0px;
}
ul.children{
list-style-type: none;
margin: 0px;
padding: 0px;
}
i.glyphicon{
margin-right:3px;
}
.item-content{
margin-bottom: 10px;
}
#true_loadmore{
font-weight: bold;
}
form .row:first-child .floating-label-form-group {
border-top: 1px solid #eee;
}
.floating-label-form-group {
border-bottom: 1px solid #eee;
margin-bottom: 0;
padding-bottom: 1.5em;
padding-top: 1.5em;
position: relative;
}
.floating-label-form-group input, .floating-label-form-group textarea {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: 0 none;
border-radius: 0;
box-shadow: none !important;
font-size: 1.1em;
padding-left: 0;
padding-right: 0;
position: relative;
resize: none;
z-index: 1;
}
#contactForm {
margin-top: 2em;
}
a.contentlink{
color: #5cb85c;
}
.card {
height: 100%;
position:relative;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
min-width:0;
word-wrap:break-word;
background-color:#fff;
background-clip:border-box;
border:1px solid rgba(0,0,0,.125);
border-radius:.25rem;
 }
.card-img-top {
 width:100%;
 border-top-left-radius:calc(.25rem - 1px);
 border-top-right-radius:calc(.25rem - 1px);
}
.card-body {
 -ms-flex:1 1 auto;
 flex:1 1 auto;
 padding:0 1.25rem 1.25rem 1.25rem;
}
.card-title {
 margin-bottom:.75rem;
}
.card-text:last-child{margin-bottom:0;}
.card-footer{
 padding:.75rem 1.25rem;
 background-color:rgba(0,0,0,.03);
 border-top:1px solid rgba(0,0,0,.125);
}
.card-footer:last-child{
 border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}
.flex-direction-nav li {
position: absolute;
height: 100%;
width: 40px;
top: 0;
list-style-type:none;
}
.flex-direction-nav li:first-child {
left: 0;
}
.flex-direction-nav li:last-child {
right: 0;
}
.flex-direction-nav li a {
display: block;
height: 100%;
width: 100%;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
transition: background-color 0.2s;
}
.flex-direction-nav li a::before, .flex-direction-nav li a::after {
content: '';
position: absolute;
left: 50%;
top: 50%;
width: 2px;
height: 13px;
background-color: #3071a9;
}
.flex-direction-nav li a::before {
transform: translateY(-35px) rotate(45deg);
}
.flex-direction-nav li a::after {
transform: translateY(-27px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::before {
transform: translateY(-35px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::after {
transform: translateY(-27px) rotate(45deg);
}
.flex-active-slide a{
color: #337ab7;
}
.cd-testimonials-wrapper {
position: relative;
width: 90%;
max-width: 768px;
background-color: #f8f9fa;
margin: 1em auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
padding: 20px 40px 30px;
z-index: 1;
}

@media only screen and (min-width: 768px) {
.cd-testimonials-wrapper {
margin: 1em auto;
padding: 64px 50px 64px;
}
}
@media only screen and (min-width: 1170px) {
.cd-testimonials-wrapper::after {
display: block;
}
}
.cd-testimonials {
text-align: center;
}
.cd-testimonials:after {
content: "";
display: table;
clear: both;
}
.cd-testimonials > li {
position: absolute;
opacity: 0;
left:-40px;
}
.cd-testimonials > li:first-child {
position: relative;
opacity: 1;
}
.cd-testimonials p {
font-style: italic;
line-height: 1.4;
margin-bottom: 1em;
padding: 0 14px;
}
@media only screen and (min-width: 768px) {
.cd-testimonials p {font-size: 1.375rem;}
}
@media only screen and (min-width: 1170px) {
.cd-testimonials p {font-size: 1.625rem;line-height: 1.6;}
}
.cd-author-info li{list-style-type: none;}
.cd-author img, .cd-author .cd-author-info {
display: inline-block;
vertical-align: middle;
}
.cd-author img {
width: 32px;
height: 32px;
border-radius: 50%;
margin-right: 5px;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.cd-author .cd-author-info {text-align:left;line-height:1.2;padding:0px;}
@media only screen and (min-width: 768px) {
.cd-author img {width: 75px;height: 75px;}
.cd-author .cd-author-info {line-height: 1.4;}
}
.testimonials {background-color: #f8f9fa;}
.customService i {font-style:normal;color:#f6a510;}
.customService small {font-size:85%;}
.service-ban-content > div {margin:0;}
.service-ban {display:block;width:100%;clear:both;}
.service-ban-content {margin: 30px 0;}
.ws__btn:hover{background-color:#ff7200;box-shadow:0 4px 12px 0 rgba(0,0,0,.3);}
.customService .ws__btn {padding:9px 18px;font-size:inherit;white-space:nowrap;cursor:pointer;font-family:Helvetica,sans-serif;font-weight:700;color:#fff;background-color:#f6a510;border-radius:3px;}
.table > tbody > tr > td.customService{vertical-align:middle;}
@media (min-width:992px){
div.customService {display:none;}
.customService > a > span {padding:0 15px;display:block;color:#383838;}
}
@media (max-width:991px){
.table-bordered ul{padding-left:8px;text-align:left;}
div.customService {padding-top:15px;}
.t_action{display:none;}
}
.floating-facebook-icon{
position:fixed;
bottom:0;
right:0;
margin-right:3rem;
margin-bottom:3rem;
width:5rem;
height:5rem;
cursor:pointer;
z-index:9999;
}
.copyright {margin:0}
.mob-col {padding-left:0; padding-right:0;}
